body {
    margin: 0;
    padding: 0;
    background-color: var(--background-color);
    color: var(--text-color);
}

.menuEtDecouvrir{
    display: flex;
}

.decouvrir{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}

.decouvrir-title{
    font-family: Inter;
    font-weight: 700;
    font-size: 2.5rem;
    margin: 0;
    padding: 0;
}

.container {
    display: grid;
    grid-template-columns: minmax(250px, 1fr) minmax(350px, 2fr);
    grid-template-rows: 1fr 1fr 1fr;
    gap: 20px;
    max-width: 80%;
    margin: 40px auto;
}

.item {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    font-weight: 700;
}

.item:nth-child(1) {
    grid-area: 1 / 1 / 4 / 2;
    background-color: red;
}

.item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
    background-color: blue;
    height: 200px;
}

.item:nth-child(3) {
    grid-area: 3 / 2 / 4 / 3;
    background-color: green;
    height: 200px;
}